LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Software (https://www.linuxquestions.org/questions/linux-software-2/)
-   -   should I have gtkspell-2.0 with slack9.1 (https://www.linuxquestions.org/questions/linux-software-2/should-i-have-gtkspell-2-0-with-slack9-1-a-105297/)

shanenin 10-17-2003 04:53 PM

should I have gtkspell-2.0 with slack9.1
 
I did a full install of slackware9.1. should that have gtkspell-2.0 included? if not is it an easy thing to install. I was reading over my ./configure output for gaim and it said it was missing. I am guessing that is why gaim failed to run.

shanenin 10-17-2003 06:04 PM

I was reading gtkspell is nothing to do with graphics, it is used for spellchecking? so that is not probably why gaim is not starting.


All times are GMT -5. The time now is 07:03 PM.